Bug 1813603 - perl-Module-CoreList-5.20200314 is available
Summary: perl-Module-CoreList-5.20200314 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Module-CoreList
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-14 18:41 UTC by Upstream Release Monitoring
Modified: 2020-04-25 05:27 UTC (History)
4 users (show)

Fixed In Version: perl-Module-CoreList-5.20200314-1.fc33 perl-Module-CoreList-5.20200314-1.fc32 perl-Module-CoreList-5.20200314-1.fc31 perl-Module-CoreList-5.20200314-1.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-23 20:24:42 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-03-14 18:41:36 UTC
Latest upstream release: 5.20200314
Current version/release in rawhide: 5.20200220-1.fc33
URL: http://search.cpan.org/dist/Module-CoreList/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3080/

Comment 1 Petr Pisar 2020-03-16 12:23:49 UTC
An enhancement release suitable for all Fedoras.

Comment 2 Fedora Update System 2020-03-16 12:31:57 UTC
FEDORA-2020-fe90fd7233 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-fe90fd7233

Comment 3 Fedora Update System 2020-03-16 14:14:01 UTC
perl-Module-CoreList-5.20200314-1.fc32 has been pushed to the Fedora 32 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-fe90fd7233

Comment 4 Fedora Update System 2020-03-16 14:53:48 UTC
perl-Module-CoreList-5.20200314-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-47f1b57e23

Comment 5 Fedora Update System 2020-03-16 15:16:04 UTC
perl-Module-CoreList-5.20200314-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-419e3082ee

Comment 6 Fedora Update System 2020-03-23 20:24:42 UTC
FEDORA-2020-fe90fd7233 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2020-03-25 01:30:15 UTC
FEDORA-2020-47f1b57e23 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2020-03-25 01:48:22 UTC
FEDORA-2020-419e3082ee has been pushed to the Fedora 30 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-04-03 12:13:00 UTC
FEDORA-MODULAR-2020-04dce15024 has been submitted as an update to Fedora 32 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-04dce15024

Comment 10 Fedora Update System 2020-04-03 12:13:40 UTC
FEDORA-MODULAR-2020-9db436fe0e has been submitted as an update to Fedora 31 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-9db436fe0e

Comment 11 Fedora Update System 2020-04-03 12:13:59 UTC
FEDORA-MODULAR-2020-b6c633d5fe has been submitted as an update to Fedora 30 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-b6c633d5fe

Comment 12 Fedora Update System 2020-04-03 12:34:08 UTC
FEDORA-MODULAR-2020-45604a8d3d has been submitted as an update to Fedora 32 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-45604a8d3d

Comment 13 Fedora Update System 2020-04-03 12:34:29 UTC
FEDORA-MODULAR-2020-404ee39e9c has been submitted as an update to Fedora 31 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-404ee39e9c

Comment 14 Fedora Update System 2020-04-03 12:34:54 UTC
FEDORA-MODULAR-2020-67f67bad8e has been submitted as an update to Fedora 30 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-67f67bad8e

Comment 15 Fedora Update System 2020-04-04 05:00:01 UTC
FEDORA-MODULAR-2020-b6c633d5fe has been pushed to the Fedora 30 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-b6c633d5fe

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 16 Fedora Update System 2020-04-04 05:00:17 UTC
FEDORA-MODULAR-2020-67f67bad8e has been pushed to the Fedora 30 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-67f67bad8e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 17 Fedora Update System 2020-04-04 05:14:37 UTC
FEDORA-MODULAR-2020-04dce15024 has been pushed to the Fedora 32 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-04dce15024

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 18 Fedora Update System 2020-04-04 05:14:49 UTC
FEDORA-MODULAR-2020-45604a8d3d has been pushed to the Fedora 32 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-45604a8d3d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 19 Fedora Update System 2020-04-04 05:37:16 UTC
FEDORA-MODULAR-2020-9db436fe0e has been pushed to the Fedora 31 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-9db436fe0e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 20 Fedora Update System 2020-04-04 05:37:28 UTC
FEDORA-MODULAR-2020-404ee39e9c has been pushed to the Fedora 31 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-404ee39e9c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 21 Fedora Update System 2020-04-15 22:21:47 UTC
FEDORA-MODULAR-2020-9db436fe0e has been pushed to the Fedora 31 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 22 Fedora Update System 2020-04-15 22:22:01 UTC
FEDORA-MODULAR-2020-404ee39e9c has been pushed to the Fedora 31 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 23 Fedora Update System 2020-04-15 22:52:34 UTC
FEDORA-MODULAR-2020-b6c633d5fe has been pushed to the Fedora 30 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 24 Fedora Update System 2020-04-15 22:52:47 UTC
FEDORA-MODULAR-2020-67f67bad8e has been pushed to the Fedora 30 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 25 Fedora Update System 2020-04-25 05:27:39 UTC
FEDORA-MODULAR-2020-04dce15024 has been pushed to the Fedora 32 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 26 Fedora Update System 2020-04-25 05:27:52 UTC
FEDORA-MODULAR-2020-45604a8d3d has been pushed to the Fedora 32 Modular stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.